<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="18b36397a1afb6fac08e47feb62a9d34">
  <dict>
    <!--2023-07-13 19:53:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:37.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
